Bug 1308845 - [GSS](6.4.z) Upgrade JBoss Web from 7.5.12 to 7.5.15
[GSS](6.4.z) Upgrade JBoss Web from 7.5.12 to 7.5.15
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Petr Sakař
Radim Hatlapatka
:
: 1275126 (view as bug list)
Depends On: 1236910 1256325 1260566 1269109 1299057 1302555 1307039
Blocks: eap647-payload
  Show dependency treegraph
 
Reported: 2016-02-16 04:30 EST by baranowb
Modified: 2017-01-17 06:53 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:53:31 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description baranowb 2016-02-16 04:30:12 EST
Just bumping some BZs from CP07 to next if any, since those did not make it into tag.
Comment 9 baranowb 2016-02-23 05:08:57 EST
*** Bug 1275126 has been marked as a duplicate of this bug. ***
Comment 10 Michael Cada 2016-03-01 09:24:58 EST
Verified on EAP 6.4.7.CP.CR2
Comment 11 Petr Penicka 2017-01-17 06:53:31 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.